import Request from '../common/request.js';
let request = new Request().http

// 设置密码
export function setPassword(data) {
	return request('/store/app/password/set', data, 'POST', 'application/json;charset=UTF-8');
}

// 修改密码
export function changePassword(data) {
	return request('/store/app/password/change', data, 'POST', 'application/json;charset=UTF-8');
}

// 重置密码
export function resetPassword(data) {
	return request('/app/dockerInfo/resetPassword', data, 'POST', 'application/json;charset=UTF-8');
}

// 发送修改密码验证码
export function sendPasswordVerifyCode(data) {
	return request('/app/dockerInfo/sendSmsCode', data, 'POST');
}














